# Generated by Django 5.0.4 on 2024-04-22 11:27

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("events", "0004_remove_event_image_event_banner_and_more"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Interest",
            new_name="userInterest",
        ),
    ]
